.cta-banner--parallax {
	position: relative;
	height: 440px;
	overflow: hidden;

	display: flex;
	align-items: center;
}

.cta-banner--parallax .cta-banner__background {
	position: absolute;
	inset: -50% 0;
	width: 100%;
	height: 200%;
	z-index: 0;
}

.cta-banner--parallax .cta-banner__background img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	will-change: transform;
}

.cta-banner--parallax .cta-banner__overlay {
	position: absolute;
	inset: 0;
	z-index: 1;

	background: rgba(0, 0, 0, 0.2);
}

.cta-banner--parallax .container {
	position: relative;
	z-index: 2;
}

.cta-banner--parallax .cta-banner__content {
	width: 100%;
	color: #fff;
	margin: 0 auto;
}

.cta-banner__title {
	font-family: var(--font-secondary);
	font-size: var(--font-size-4xl);
	font-weight: var(--heading-weight-normal);
}

/* ========================================================================== 
   Responsive
   ========================================================================== */

@media (max-width: 767px) {
	.cta-banner--parallax {
		height: 280px;
	}

	.cta-banner--parallax .cta-banner__content {
		width: 100%;
	}

	.cta-banner__title {
		font-size: var(--h3-size-sm);
	}
}
